## libcatalyst-dispatchtype-regex-perl 5.90032

=== debian/changelog ===
libcatalyst-dispatchtype-regex-perl (5.90032-1) unstable; urgency=low

  * Initial Release. (Closes: #708179)

 -- Florian Schlichting <fsfs@debian.org>  Tue, 14 May 2013 20:28:55 +0200
