=== debian/control ===
Source: libcatalyst-dispatchtype-regex-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Build-Depends: debhelper (>= 8),
 perl
Build-Depends-Indep: libmodule-build-perl (>= 0.400400) | perl (>= 5.17.12),
 libmoose-perl,
 libnamespace-autoclean-perl,
 libtext-simpletable-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcatalyst-dispatchtype-regex-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libcatalyst-dispatchtype-regex-perl.git
Homepage: http://search.cpan.org/dist/Catalyst-DispatchType-Regex/

Package: libcatalyst-dispatchtype-regex-perl
Architecture: all
Replaces: libcatalyst-perl (<< 5.90030-1)
Breaks: libcatalyst-perl (<< 5.90030-1)
Depends: ${misc:Depends}, ${perl:Depends},
 libmoose-perl,
 libtext-simpletable-perl,
 perl
Description: Regex DispatchType for Catalyst
 Regex dispatch types have been deprecated and removed from Catalyst
 core. If your application depends on regex dispatch, you can install
 this package to keep things working while migrating to Chained methods
 or other techniques.
 .
 Please note that as part of the refactoring, the dispatch priority of
 Regex vs Regexp vs LocalRegex vs LocalRegexp may have changed. Priority
 is now influenced by when the dispatch type is first seen in your
 application.
