=== debian/watch ===
version=3
http://search.cpan.org/dist/Catalyst-DispatchType-Regex/   .*/Catalyst-DispatchType-Regex-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
