## libcatalyst-dispatchtype-regex-perl 5.90033

=== debian/changelog ===
libcatalyst-dispatchtype-regex-perl (5.90033-2) unstable; urgency=low

  * Team upload.
  * Fix Module::Build build dependency. (Closes: #723917)
  * Add build dependency on libcatalyst-perl to enable tests. Now the
    required version is available in the archive.
  * Remove unversioned perl from Depends.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Sep 2013 19:19:40 +0200

libcatalyst-dispatchtype-regex-perl (5.90033-1) unstable; urgency=low

  * Imported Upstream version 5.90033.
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * change VCS-Git to canonical URL

 -- Florian Schlichting <fsfs@debian.org>  Wed, 07 Aug 2013 22:23:17 +0200
