=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Florian Schlichting <fsfs@debian.org>
 Build-Depends: debhelper (>= 8),
+ libmodule-build-perl (>= 0.400400) | perl (>= 5.19.1),
  perl
-Build-Depends-Indep: libmodule-build-perl (>= 0.400400) | perl (>= 5.17.12),
+Build-Depends-Indep: libcatalyst-perl (>= 5.90030),
  libmoose-perl,
  libnamespace-autoclean-perl,
  libtext-simpletable-perl
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcatalyst-dispatchtype-regex-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libcatalyst-dispatchtype-regex-perl.git
-Homepage: http://search.cpan.org/dist/Catalyst-DispatchType-Regex/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcatalyst-dispatchtype-regex-perl.git
+Homepage: https://metacpan.org/release/Catalyst-DispatchType-Regex/
 
 Package: libcatalyst-dispatchtype-regex-perl
 Architecture: all
@@ -20,8 +21,7 @@
 Breaks: libcatalyst-perl (<< 5.90030-1)
 Depends: ${misc:Depends}, ${perl:Depends},
  libmoose-perl,
- libtext-simpletable-perl,
- perl
+ libtext-simpletable-perl
 Description: Regex DispatchType for Catalyst
  Regex dispatch types have been deprecated and removed from Catalyst
  core. If your application depends on regex dispatch, you can install
