=== debian/watch ===
version=3
https://metacpan.org/release/Catalyst-DispatchType-Regex/   .*/Catalyst-DispatchType-Regex-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
