## libcatalyst-dispatchtype-regex-perl 5.90035

=== debian/changelog ===
libcatalyst-dispatchtype-regex-perl (5.90035-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on libmodule-build-perl.
    + Build-Depends-Indep: Drop versioned constraint on libcatalyst-perl.
    + libcatalyst-dispatchtype-regex-perl: Drop versioned constraint on
      libcatalyst-perl in Depends.
    + libcatalyst-dispatchtype-regex-perl: Drop versioned constraint on
      libcatalyst-perl in Replaces.
    + libcatalyst-dispatchtype-regex-perl: Drop versioned constraint on
      libcatalyst-perl in Breaks.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 09 Jun 2022 21:49:57 +0100

libcatalyst-dispatchtype-regex-perl (5.90035-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 16:03:16 +0100

libcatalyst-dispatchtype-regex-perl (5.90035-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Axel Beckert ]
  * debian/copyright: Update Chisel Wright's e-mail address. Issue
    reported by DUCK.

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Import upstream version 5.90035
  * Declare compliance with Debian Policy 3.9.6.
  * Bump versioned (build) dependency on libcatalyst-perl.
  * Mark package as autopkgtest-able.
  * Mention module name in long description.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Jun 2015 21:48:34 +0200
