=== debian/control ===
Source: libcatalyst-dispatchtype-regex-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libcatalyst-perl,
                     libmoose-perl,
                     libnamespace-autoclean-perl,
                     libtext-simpletable-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-dispatchtype-regex-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-dispatchtype-regex-perl.git
Homepage: https://metacpan.org/release/Catalyst-DispatchType-Regex
Testsuite: autopkgtest-pkg-perl

Package: libcatalyst-dispatchtype-regex-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcatalyst-perl,
         libmoose-perl,
         libtext-simpletable-perl
Description: Regex DispatchType for Catalyst
 Catalyst::DispatchType::Regex has been deprecated and removed from Catalyst
 core. If your application depends on regex dispatch, you can install this
 package to keep things working while migrating to Chained methods or other
 techniques.
 .
 Please note that as part of the refactoring, the dispatch priority of
 Regex vs Regexp vs LocalRegex vs LocalRegexp may have changed. Priority
 is now influenced by when the dispatch type is first seen in your
 application.
