=== debian/watch ===
version=4
https://metacpan.org/release/Catalyst-DispatchType-Regex   .*/Catalyst-DispatchType-Regex-v?@ANY_VERSION@@ARCHIVE_EXT@$
